.header {
  padding-bottom: 120px;
}

.wrap {
  margin-bottom: 150px;
  padding: 40px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  display: inline-flex;
  align-items: center;
}

.logo__image {
  margin-right: 13px;
}

.logo__text {
  font-weight: 600;
  font-size: 11px;
}

.burger-btn {
  display: flex;
  align-items: center;
  padding: 5px 0;
  background: none;
  outline: none;
  border: none;
}

.burger-btn--hidden {
  display: none;
}

.burger-btn:hover {
  cursor: pointer;
}

.burger-btn__line {
  width: 50%;
  height: 2px;
  background: var(--burger-color);
}

.burger-btn__line--bigger {
  width: 90%;
  margin-bottom: 5px;
}

.intro {
  font-size: 40px;
  font-weight: 700;
  max-width: 680px;
}

@media screen and (max-width: 991px) {
}

@media screen and (max-width: 768px) {
  .wrap__burger-btn {
    display: flex;
  }
}

@media screen and (max-width: 575px) {
  .wrap {
    margin-bottom: 80px;
  }

  .intro {
    font-size: 19px;
  }

}
